@media only screen and (min-width: 992px) {

	.container {
		max-width: 960px;
	}

	.col-lg {
		-ms-flex-positive: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}

	.col-lg-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
		width: auto;
	}

	.col-lg-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}

	.col-lg-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

	.col-lg-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-lg-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}

	.col-lg-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-lg-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}

	.col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-lg-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-lg-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}

	.col-lg-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}

	.col-lg-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	/* Order */

	.order-lg-first {
		-ms-flex-order: -1;
		order: -1;
	}

	.order-lg-last {
		-ms-flex-order: 13;
		order: 13;
	}

	.order-lg-0 {
		-ms-flex-order: 0;
		order: 0;
	}

	.order-lg-1 {
		-ms-flex-order: 1;
		order: 1;
	}

	.order-lg-2 {
		-ms-flex-order: 2;
		order: 2;
	}

	.order-lg-3 {
		-ms-flex-order: 3;
		order: 3;
	}

	.order-lg-4 {
		-ms-flex-order: 4;
		order: 4;
	}

	.order-lg-5 {
		-ms-flex-order: 5;
		order: 5;
	}

	.order-lg-6 {
		-ms-flex-order: 6;
		order: 6;
	}

	.order-lg-7 {
		-ms-flex-order: 7;
		order: 7;
	}

	.order-lg-8 {
		-ms-flex-order: 8;
		order: 8;
	}

	.order-lg-9 {
		-ms-flex-order: 9;
		order: 9;
	}

	.order-lg-10 {
		-ms-flex-order: 10;
		order: 10;
	}

	.order-lg-11 {
		-ms-flex-order: 11;
		order: 11;
	}

	.order-lg-12 {
		-ms-flex-order: 12;
		order: 12;
	}

	/* Flex */

	.flex-lg-row {
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}

	.flex-lg-column {
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.flex-lg-row-reverse {
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}

	.flex-lg-column-reverse {
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}

	.flex-lg-wrap {
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.flex-lg-nowrap {
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}

	.flex-lg-wrap-reverse {
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}

	.flex-lg-fill {
		-ms-flex: 1 1 auto!important;
		flex: 1 1 auto!important;
	}

	.flex-lg-grow-0 {
		-ms-flex-positive: 0!important;
		flex-grow: 0!important;
	}

	.flex-lg-grow-1 {
		-ms-flex-positive: 1!important;
		flex-grow: 1!important;
	}

	.flex-lg-shrink-0 {
		-ms-flex-negative: 0!important;
		flex-shrink: 0!important;
	}

	.flex-lg-shrink-1 {
		-ms-flex-negative: 1!important;
		flex-shrink: 1!important;
	}

	/* Justify */

	.justify-content-lg-start {
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}

	.justify-content-lg-end {
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}

	.justify-content-lg-center {
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}

	.justify-content-lg-between {
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}

	.justify-content-lg-around {
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}

	/* Alignment */

		/* Align Items */

		.align-items-lg-start {
			-ms-flex-align: start!important;
			align-items: flex-start!important;
		}

		.align-items-lg-end {
			-ms-flex-align: end!important;
			align-items: flex-end!important;
		}

		.align-items-lg-center {
			-ms-flex-align: center!important;
			align-items: center!important;
		}

		.align-items-lg-baseline {
			-ms-flex-align: baseline!important;
			align-items: baseline!important;
		}

		.align-items-lg-stretch {
			-ms-flex-align: stretch!important;
			align-items: stretch!important;
		}

		/* Align Content */

		.align-content-lg-start {
			-ms-flex-line-pack: start!important;
			align-content: flex-start!important;
		}

		.align-content-lg-end {
			-ms-flex-line-pack: end!important;
			align-content: flex-end!important;
		}

		.align-content-lg-center {
			-ms-flex-line-pack: center!important;
			align-content: center!important;
		}

		.align-content-lg-between {
			-ms-flex-line-pack: justify!important;
			align-content: space-between!important;
		}

		.align-content-lg-around {
			-ms-flex-line-pack: distribute!important;
			align-content: space-around!important;
		}

		.align-content-lg-stretch {
			-ms-flex-line-pack: stretch!important;
			align-content: stretch!important;
		}

		/* Align Self */

		.align-self-lg-auto {
			-ms-flex-item-align: auto!important;
			align-self: auto!important;
		}

		.align-self-lg-start {
			-ms-flex-item-align: start!important;
			align-self: flex-start!important;
		}

		.align-self-lg-end {
			-ms-flex-item-align: end!important;
			align-self: flex-end!important;
		}

		.align-self-lg-center {
			-ms-flex-item-align: center!important;
			align-self: center!important;
		}

		.align-self-lg-baseline {
			-ms-flex-item-align: baseline!important;
			align-self: baseline!important;
		}

		.align-self-lg-stretch {
			-ms-flex-item-align: stretch!important;
			align-self: stretch!important;
		}

		/* Text Align */

		.ta-lg-hl {text-align: left!important;}
		.ta-lg-hc {text-align: center!important;}
		.ta-lg-hr {text-align: right!important;}

		/* Vertical Align */

		.ta-lg-vt {vertical-align: top!important;}
		.ta-lg-vm {vertical-align: middle!important;}
		.ta-lg-vb {vertical-align: bottom!important;}

	/* Dimensions */

		/* Height */

		.h-lg-min {height: 0%!important;}
		.h-lg-auto {height: auto!important;}
		.h-lg-max {height: 100%!important;}

		/* Width */

		.w-lg-min {width: 0%!important; white-space: nowrap!important;}
		.w-lg-auto {width: auto!important;}
		.w-lg-max {width: 100%!important;}

		/* Compression */

		.c-lg, .c-lg td, .c-lg th {padding: 0.5em;}
		.c-lg-x, .c-lg-x td, .c-lg-x th {padding: 0.5em 0;}
		.c-lg-y, .c-lg-y td, .c-lg-y th {padding: 0 0.5em;}
		.c-lg-none, .c-lg-none td, .c-lg-none th {padding: 1em;}

	/* Display */

	.d-lg-none {display: none!important;}
	.d-lg-inline {display: inline!important;}
	.d-lg-inline-block {display: inline-block!important;}
	.d-lg-block {display: block!important;}
	.d-lg-table {display: table!important;}
	.d-lg-table-row {display: table-row!important;}
	.d-lg-table-cell {display: table-cell!important;}
	.d-lg-flex {display: -ms-flexbox!important; display: flex!important;}
	.d-lg-inline-flex {display: -ms-inline-flexbox!important; display: inline-flex!important;}

	/* Offset */

	.offset-lg-1 {margin-left: 8.333333%;}
	.offset-lg-2 {margin-left: 16.666667%;}
	.offset-lg-3 {margin-left: 25%;}
	.offset-lg-4 {margin-left: 33.333333%;}
	.offset-lg-5 {margin-left: 41.666667%;}
	.offset-lg-6 {margin-left: 50%;}
	.offset-lg-7 {margin-left: 58.333333%;}
	.offset-lg-8 {margin-left: 66.666667%;}
	.offset-lg-9 {margin-left: 75%;}
	.offset-lg-10 {margin-left: 83.333333%;}
	.offset-lg-11 {margin-left: 91.666667%;}

	/* Margin */

	.m-lg-0 {margin: 0;}
	.m-lg-1 {margin: 0.25em;}
	.m-lg-2 {margin: 0.5em;}
	.m-lg-3 {margin: 1em;}
	.m-lg-4 {margin: 1.5em;}
	.m-lg-5 {margin: 3em;}
	.m-lg-a {margin: auto;}

	.mt-lg-0 {margin-top: 0;}
	.mt-lg-1 {margin-top: 0.25em;}
	.mt-lg-2 {margin-top: 0.5em;}
	.mt-lg-3 {margin-top: 1em;}
	.mt-lg-4 {margin-top: 1.5em;}
	.mt-lg-5 {margin-top: 3em;}
	.mt-lg-a {margin-top: auto;}

	.mr-lg-0 {margin-right: 0;}
	.mr-lg-1 {margin-right: 0.25em;}
	.mr-lg-2 {margin-right: 0.5em;}
	.mr-lg-3 {margin-right: 1em;}
	.mr-lg-4 {margin-right: 1.5em;}
	.mr-lg-5 {margin-right: 3em;}
	.mr-lg-a {margin-right: auto;}

	.mb-lg-0 {margin-bottom: 0;}
	.mb-lg-1 {margin-bottom: 0.25em;}
	.mb-lg-2 {margin-bottom: 0.5em;}
	.mb-lg-3 {margin-bottom: 1em;}
	.mb-lg-4 {margin-bottom: 1.5em;}
	.mb-lg-5 {margin-bottom: 3em;}
	.mb-lg-a {margin-bottom: auto;}

	.ml-lg-0 {margin-left: 0;}
	.ml-lg-1 {margin-left: 0.25em;}
	.ml-lg-2 {margin-left: 0.5em;}
	.ml-lg-3 {margin-left: 1em;}
	.ml-lg-4 {margin-left: 1.5em;}
	.ml-lg-5 {margin-left: 3em;}
	.ml-lg-a {margin-left: auto;}

	.mx-lg-0 {margin: 0 0;}
	.mx-lg-1 {margin: 0 0.25em;}
	.mx-lg-2 {margin: 0 0.5em;}
	.mx-lg-3 {margin: 0 1em;}
	.mx-lg-4 {margin: 0 1.5em;}
	.mx-lg-5 {margin: 0 3em;}
	.mx-lg-a {margin: 0 auto;}

	.my-lg-0 {margin: 0 0;}
	.my-lg-1 {margin: 0.25em 0;}
	.my-lg-2 {margin: 0.5em 0;}
	.my-lg-3 {margin: 1em 0;}
	.my-lg-4 {margin: 1.5em 0;}
	.my-lg-5 {margin: 3em 0;}
	.my-lg-a {margin: auto 0;}

	/* Padding */

	.p-lg-0 {padding: 0;}
	.p-lg-1 {padding: 0.25em;}
	.p-lg-2 {padding: 0.5em;}
	.p-lg-3 {padding: 1em;}
	.p-lg-4 {padding: 1.5em;}
	.p-lg-5 {padding: 3em;}

	.pt-lg-0 {padding-top: 0;}
	.pt-lg-1 {padding-top: 0.25em;}
	.pt-lg-2 {padding-top: 0.5em;}
	.pt-lg-3 {padding-top: 1em;}
	.pt-lg-4 {padding-top: 1.5em;}
	.pt-lg-5 {padding-top: 3em;}

	.pr-lg-0 {padding-right: 0;}
	.pr-lg-1 {padding-right: 0.25em;}
	.pr-lg-2 {padding-right: 0.5em;}
	.pr-lg-3 {padding-right: 1em;}
	.pr-lg-4 {padding-right: 1.5em;}
	.pr-lg-5 {padding-right: 3em;}

	.pb-lg-0 {padding-bottom: 0;}
	.pb-lg-1 {padding-bottom: 0.25em;}
	.pb-lg-2 {padding-bottom: 0.5em;}
	.pb-lg-3 {padding-bottom: 1em;}
	.pb-lg-4 {padding-bottom: 1.5em;}
	.pb-lg-5 {padding-bottom: 3em;}

	.pl-lg-0 {padding-left: 0;}
	.pl-lg-1 {padding-left: 0.25em;}
	.pl-lg-2 {padding-left: 0.5em;}
	.pl-lg-3 {padding-left: 1em;}
	.pl-lg-4 {padding-left: 1.5em;}
	.pl-lg-5 {padding-left: 3em;}

	.px-lg-0 {padding: 0 0;}
	.px-lg-1 {padding: 0 0.25em;}
	.px-lg-2 {padding: 0 0.5em;}
	.px-lg-3 {padding: 0 1em;}
	.px-lg-4 {padding: 0 1.5em;}
	.px-lg-5 {padding: 0 3em;}

	.py-lg-0 {padding: 0 0;}
	.py-lg-1 {padding: 0.25em 0;}
	.py-lg-2 {padding: 0.5em 0;}
	.py-lg-3 {padding: 1em 0;}
	.py-lg-4 {padding: 1.5em 0;}
	.py-lg-5 {padding: 3em 0;}

	/* Border */

	.b-lg-0 {border: solid 0;}
	.b-lg-1 {border: solid 0.25em;}
	.b-lg-2 {border: solid 0.5em;}
	.b-lg-3 {border: solid 1em;}
	.b-lg-4 {border: solid 1.5em;}
	.b-lg-5 {border: solid 3em;}

	.bt-lg-0 {border-top: solid 0;}
	.bt-lg-1 {border-top: solid 0.25em;}
	.bt-lg-2 {border-top: solid 0.5em;}
	.bt-lg-3 {border-top: solid 1em;}
	.bt-lg-4 {border-top: solid 1.5em;}
	.bt-lg-5 {border-top: solid 3em;}

	.br-lg-0 {border-right: solid 0;}
	.br-lg-1 {border-right: solid 0.25em;}
	.br-lg-2 {border-right: solid 0.5em;}
	.br-lg-3 {border-right: solid 1em;}
	.br-lg-4 {border-right: solid 1.5em;}
	.br-lg-5 {border-right: solid 3em;}

	.bb-lg-0 {border-bottom: solid 0;}
	.bb-lg-1 {border-bottom: solid 0.25em;}
	.bb-lg-2 {border-bottom: solid 0.5em;}
	.bb-lg-3 {border-bottom: solid 1em;}
	.bb-lg-4 {border-bottom: solid 1.5em;}
	.bb-lg-5 {border-bottom: solid 3em;}

	.bl-lg-0 {border-left: solid 0;}
	.bl-lg-1 {border-left: solid 0.25em;}
	.bl-lg-2 {border-left: solid 0.5em;}
	.bl-lg-3 {border-left: solid 1em;}
	.bl-lg-4 {border-left: solid 1.5em;}
	.bl-lg-5 {border-left: solid 3em;}

	.bx-lg-0 {border: solid 0 0;}
	.bx-lg-1 {border: solid 0 0.25em;}
	.bx-lg-2 {border: solid 0 0.5em;}
	.bx-lg-3 {border: solid 0 1em;}
	.bx-lg-4 {border: solid 0 1.5em;}
	.bx-lg-5 {border: solid 0 3em;}

	.by-lg-0 {border: solid 0 0;}
	.by-lg-1 {border: solid 0.25em 0;}
	.by-lg-2 {border: solid 0.5em 0;}
	.by-lg-3 {border: solid 1em 0;}
	.by-lg-4 {border: solid 1.5em 0;}
	.by-lg-5 {border: solid 3em 0;}   
}